<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <title>Jill Griffin Paintings, Prints and Drawings </title>
        <meta name="description" content="Artwork and prints by Jill Griffin">
        <meta name="keywords" content="paintings, drawings, illustration, cincinnati, artist">
        <meta http-equiv="author" content="Jill Griffin" > 
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link href="https://fonts.googleapis.com/css?family=Josefin+Sans:300|Oswald:200" rel="stylesheet">
        <link href="css.css"  rel="stylesheet" type="text/css">
    </head>
    
    <body>
        <ul class="container" style="list-style: none">
            <li><h1>Jill Griffin</h1></li>
            <li><h2>Paintings, drawings and prints impending…</h2></li>
        </ul>
    </body>
</html>